# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-10 11:25
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import mainApp.FTPStorage


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('mainApp', '0048_merge'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookeduser',
            name='profilePic',
            field=models.FileField(null=True, storage=mainApp.FTPStorage.FTPStorage(), upload_to=b''),
        ),
    ]
